COLORTEX(1)

NAME
        colortex - output color LaTeX file from a tree file

SYNOPSIS
        colortex [--document] [--font-size fontsize] [--str-fname filename]
                [--small-mutation color] [--large-mutation color]
                [--recombination color] filename

DESCRIPTION
        Colortex takes the output of the profile(1) program and creates a
        LaTeX table which highlights differences of a haplotype from its
        ancestor in the evolutionary tree.

OPTIONS
        --document              Set this option to produce a document suitable
                                for processing by the LaTeX program. Default:
                                (unset)
        --font-size fontsize    LaTeX fontsize; see Section 5.8.1 in Lamport's
                                LaTeX User's Guide and Reference Manual.
                                Default: (none)
        --str-fname filename    File containing sizes of the repeated units of
                                the STR marker at each locus. Default: (none)
        --small-mutation color  Color for small mutations.  For more colors,
                                see colordvi.tex. Default: Blue
        --large-mutation color  Color for large mutations. Default: Purple
        --recombination color   Color for recombinations. Default: Red
        filename                File containing a tree, like the output of the
                                profile program.

AUTHOR
        Johnny C. Lam (lamj@stat.cmu.edu)
